Ads Pixel Analytics Funnel Query
Updated: Jul 29, 2021
Copy for LLM
Reading
Ad hoc funnel query edge.returns query results on GET or query_ids for submitted queries on POST.
Example
GET /v25.0/{ads-pixel-id}/analytics_funnel_query HTTP/1.1
Host: graph.facebook.com
Try it in Graph API Explorer
If you want to learn how to use the Graph API, read our Using Graph API guide
Parameters
| Parameter | Description |
|---|---|
query_idslist<string> | Default value: Vec
Set of funnel query ids for which results can be requested
|
Fields
Reading from this edge will return a JSON formatted result:
{
"data": [],
"paging": {}
}
data
A list of AnalyticsFunnelQueryResult nodes.
paging
For more details about pagination, see the Graph API guide.
Error Codes
| Error Code | Description |
|---|---|
100 | Invalid parameter |
Creating
You can't perform this operation on this endpoint.
Updating
You can't perform this operation on this endpoint.
Deleting
You can't perform this operation on this endpoint.